(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      7877,        242]
NotebookOptionsPosition[      7361,        218]
NotebookOutlinePosition[      7717,        234]
CellTagsIndexPosition[      7674,        231]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Box (1-loop, 4-point)", "Section",
 CellChangeTimes->{{3.663680472692547*^9, 3.663680479414029*^9}, {
  3.663680818941596*^9, 3.663680819035222*^9}, {3.663932524880905*^9, 
  3.663932527647457*^9}}],

Cell[CellGroupData[{

Cell["\<\
Analytic Result taken from 0712.1851v4 Eq(4.28) (Ellis, Zanderighi) based on \
hep-ph/0005196
Dim: 4 - 2*ep
Normalization: INT = 1/(Gamma[1-eps]^2*Gamma[1+eps]/Gamma[1-2*eps]) * G\
\>", "Subsection",
 CellChangeTimes->{{3.6636805082054234`*^9, 3.663680518089018*^9}, {
  3.663680601282144*^9, 3.663680608920815*^9}, {3.6636816611801357`*^9, 
  3.663681694618553*^9}, {3.663681729766693*^9, 3.6636817355572453`*^9}, {
  3.663919498653707*^9, 3.6639195565644712`*^9}, {3.663932540252797*^9, 
  3.663932630585595*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"INT", "[", 
   RowBox[{"s_", ",", "t_", ",", "s1_", ",", "msq_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"s", "*", 
      RowBox[{"(", 
       RowBox[{"t", "-", "msq"}], ")"}]}], ")"}]}], "*", 
   "\[IndentingNewLine]", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"ep", "^", "2"}]}], "\[IndentingNewLine]", "-", 
     RowBox[{
      RowBox[{"1", "/", "ep"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"-", "s"}], "]"}], "+", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"msq", "-", "t"}], ")"}], "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"msq", "-", "s1"}], ")"}], "*", 
            RowBox[{"(", "msq", ")"}]}], ")"}]}], "]"}]}], ")"}]}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{"2", "*", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"msq", "-", "s1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"msq", "-", "t"}], ")"}]}]}]}], "]"}]}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{"2", "*", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"1", "-", 
         RowBox[{"msq", "/", 
          RowBox[{"(", 
           RowBox[{"msq", "-", "t"}], ")"}]}]}]}], "]"}]}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"msq", "-", "s1"}], ")"}], "*", 
         RowBox[{
          RowBox[{"(", "msq", ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"s", "*", "msq"}], ")"}]}]}]}]}], "]"}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{
      RowBox[{"Pi", "^", "2"}], "/", "6"}], "\[IndentingNewLine]", "+", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "*", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"-", "s"}], "]"}], "^", "2"}]}], "\[IndentingNewLine]", "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "*", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"-", "s"}], "/", "msq"}], "]"}], "^", "2"}]}], 
     "\[IndentingNewLine]", "+", 
     RowBox[{"2", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"-", "s"}], "]"}], "*", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"msq", "-", "t"}], ")"}], "/", "msq"}], "]"}]}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"msq", "-", "s1"}], "]"}], "*", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"msq", "-", "s1"}], ")"}], "/", "msq"}], "]"}]}], 
     "\[IndentingNewLine]", "-", 
     RowBox[{
      RowBox[{"Log", "[", "msq", "]"}], "*", 
      RowBox[{"Log", "[", 
       RowBox[{"(", 
        RowBox[{"msq", "/", "msq"}], ")"}], "]"}]}]}], "\[IndentingNewLine]", 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.663931441950942*^9, 3.663931554800696*^9}, {
   3.663931613060637*^9, 3.663931649126525*^9}, {3.663931954471736*^9, 
   3.6639319724357243`*^9}, {3.663932013307534*^9, 3.6639320795952787`*^9}, {
   3.6639322706105556`*^9, 3.663932365594401*^9}, 3.663932398461417*^9, 
   3.663932493762677*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Apologies", " ", "for", " ", "the", " ", "ugly"}], " ", "+", 
    RowBox[{"\[ImaginaryI]", "*", 
     RowBox[{"10", "^", 
      RowBox[{"(", 
       RowBox[{"-", "100"}], ")"}]}], " ", 
     RowBox[{"``trick", "''"}], " ", "for", " ", "Analytic", " ", 
     "continuation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Chop", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"INT", "[", 
      RowBox[{
       RowBox[{"4", "+", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "10"}], ")"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"-", "0.75"}], "+", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "10"}], ")"}]}]}]}], ",", 
       RowBox[{"1.25", "+", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "10"}], ")"}]}]}]}], ",", 
       RowBox[{"1", "-", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "10"}], ")"}]}]}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ep", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.663931532218438*^9, 3.6639315607363863`*^9}, {
  3.66393212482764*^9, 3.663932202464707*^9}, {3.663932249851012*^9, 
  3.663932250473179*^9}, {3.663932436812708*^9, 3.663932446890667*^9}, {
  3.6639326657822437`*^9, 3.663932670356677*^9}, {3.6639511285627537`*^9, 
  3.663951138300798*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["0.14285714285714285`", 
     SuperscriptBox["ep", "2"]]}], "+", 
   FractionBox["0.555974328301518`", "ep"], "-", 
   RowBox[{"(", 
    RowBox[{"0.19913438719558899`", "\[VeryThinSpace]", "-", 
     RowBox[{"1.8665023628244168`", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "ep", "]"}], "1"],
    SeriesData[$CellContext`ep, 0, {}, -2, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`ep, 0, {-0.14285714285714285`, 0.555974328301518, 
    Complex[-0.19913438719558899`, 1.8665023628244168`]}, -2, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.66393244718309*^9, {3.663932670733519*^9, 3.6639326746721582`*^9}, 
   3.6639330090005293`*^9, 3.663933053877803*^9, 3.663933224835231*^9, {
   3.6639511299947367`*^9, 3.6639511392814837`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{757, 651},
WindowMargins->{{Automatic, -5}, {Automatic, 0}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 204, 3, 64, "Section"],
Cell[CellGroupData[{
Cell[809, 29, 525, 10, 119, "Subsection"],
Cell[1337, 41, 3442, 102, 267, "Input"],
Cell[CellGroupData[{
Cell[4804, 147, 1614, 43, 63, "Input"],
Cell[6421, 192, 900, 21, 51, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
