(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      9134,        263]
NotebookOptionsPosition[      8659,        240]
NotebookOutlinePosition[      9015,        256]
CellTagsIndexPosition[      8972,        253]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Form Factor (3-loop, 3-point)", "Section",
 CellChangeTimes->{{3.663680472692547*^9, 3.663680479414029*^9}, {
  3.663680818941596*^9, 3.663680819035222*^9}}],

Cell[CellGroupData[{

Cell["\<\
Analytic Result taken from 1510.06758 (von Manteuffel, Panzer, Schabinger): \
anc/MIexpansions.m
Dim: 4 - 2*ep
Normalization: INT = Gamma[D/2-1]^3 * G\
\>", "Subsection",
 CellChangeTimes->{{3.6636805082054234`*^9, 3.663680518089018*^9}, {
  3.663680601282144*^9, 3.663680608920815*^9}, {3.6636816611801357`*^9, 
  3.663681694618553*^9}, {3.663681729766693*^9, 3.6636817355572453`*^9}, {
  3.663919498653707*^9, 3.6639195565644712`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"INT", "[", 
   RowBox[{"\"\<B3\>\"", ",", "7", ",", "1722", ",", "7", ",", "0", ",", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
      "1", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}]}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SeriesData", "[", 
     RowBox[{"ep", ",", "0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "12"}], "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"10", "*", 
          RowBox[{"zeta", "[", "5", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "44"}], "/", "3"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "3"}]}], "-", 
         RowBox[{"18", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}], "-", 
         RowBox[{"72", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"60", "*", 
          RowBox[{"zeta", "[", "5", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "360"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{
          RowBox[{"168", "/", "5"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "2"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"432", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{
          RowBox[{"307", "/", "2"}], "*", 
          RowBox[{"zeta", "[", "7", "]"}]}], "-", 
         RowBox[{"108", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}], "-", 
         RowBox[{"88", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "3"}]}], "-", 
         RowBox[{"8", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"516", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}], "+", 
         RowBox[{"388", "*", 
          RowBox[{"zeta", "[", "3", "]"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{"48", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{
          RowBox[{"1008", "/", "5"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "2"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"2592", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"2160", "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{"921", "*", 
          RowBox[{"zeta", "[", "7", "]"}]}], "+", 
         RowBox[{
          RowBox[{"2728", "/", "2625"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "4"}]}], "+", 
         RowBox[{
          RowBox[{"248", "/", "5"}], "*", 
          RowBox[{"zeta", "[", 
           RowBox[{"5", ",", "3"}], "]"}]}], "-", 
         RowBox[{"528", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "3"}]}], "-", 
         RowBox[{"648", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "288"}], "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{
          RowBox[{"6048", "/", "5"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "2"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "+", 
         RowBox[{"684", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "3"}]}], "-", 
         RowBox[{"3888", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}], "-", 
         RowBox[{"12960", "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "-", 
         RowBox[{"5526", "*", 
          RowBox[{"zeta", "[", "7", "]"}]}], "-", 
         RowBox[{"3168", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "3"}]}], "+", 
         RowBox[{
          RowBox[{"5456", "/", "875"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "4"}]}], "+", 
         RowBox[{"2328", "*", 
          RowBox[{"zeta", "[", "3", "]"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "+", 
         RowBox[{"3096", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "3", "]"}], "^", "2"}]}], "+", 
         RowBox[{
          RowBox[{"1488", "/", "5"}], "*", 
          RowBox[{"zeta", "[", 
           RowBox[{"5", ",", "3"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"30629", "/", "18"}], "*", 
          RowBox[{"zeta", "[", "9", "]"}]}], "+", 
         RowBox[{
          RowBox[{"103996", "/", "105"}], "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "3"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}], "-", 
         RowBox[{"6", "*", 
          RowBox[{
           RowBox[{"zeta", "[", "2", "]"}], "^", "2"}], "*", 
          RowBox[{"zeta", "[", "5", "]"}]}], "+", 
         RowBox[{
          RowBox[{"6691", "/", "2"}], "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "7", "]"}]}], "-", 
         RowBox[{"15552", "*", 
          RowBox[{"zeta", "[", "2", "]"}], "*", 
          RowBox[{"zeta", "[", "3", "]"}]}]}]}], "}"}], ",", "0", ",", "5", 
      ",", "1"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"zeta", "[", "x__", "]"}], "\[Rule]", 
      RowBox[{"Zeta", "[", "x", "]"}]}], "}"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.663676806211301*^9, 3.663676842236182*^9}, 
   3.6636769144638042`*^9, {3.663680361840424*^9, 3.663680388583108*^9}, {
   3.663680617205289*^9, 3.663680630827973*^9}, {3.663684774946512*^9, 
   3.663684800249566*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", "34.096929755001256`"}], "-", 
   RowBox[{"295.87002604581505`", " ", 
    RowBox[{"(", 
     RowBox[{"ep", "+", "0.`"}], ")"}]}], "-", 
   RowBox[{"2052.9323782881106`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"ep", "+", "0.`"}], ")"}], "2"]}], "-", 
   RowBox[{"10599.637376067276`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"ep", "+", "0.`"}], ")"}], "3"]}], "-", 
   RowBox[{"49873.46769201936`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"ep", "+", "0.`"}], ")"}], "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"ep", "+", "0.`"}], "]"}], "5"],
    SeriesData[$CellContext`ep, 0., {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`ep, 
   0., {-34.096929755001256`, -295.87002604581505`, -2052.9323782881106`, \
-10599.637376067276`, -49873.46769201936}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.663680624071004*^9, 3.663680631206718*^9}, 
   3.66368071525218*^9, 3.663684712064869*^9, {3.663684746397217*^9, 
   3.663684801035654*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1179, 658},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 163, 2, 64, "Section"],
Cell[CellGroupData[{
Cell[768, 28, 447, 9, 94, "Subsection"],
Cell[CellGroupData[{
Cell[1240, 41, 6237, 161, 165, "Input"],
Cell[7480, 204, 1139, 31, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
